Bug 1250975 - mod_gnutls: config language is too vague on selinux
mod_gnutls: config language is too vague on selinux
Status: NEW
Product: Fedora
Classification: Fedora
Component: mod_gnutls (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Kastner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 07:37 EDT by Nikos Mavrogiannopoulos
Modified: 2017-08-15 03:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add more info on how to address SELinux issues (1.13 KB, text/plain)
2015-08-06 07:37 EDT, Nikos Mavrogiannopoulos
no flags Details
updated patch (1.74 KB, text/plain)
2015-09-21 06:09 EDT, Nikos Mavrogiannopoulos
no flags Details

  None (edit)
Description Nikos Mavrogiannopoulos 2015-08-06 07:37:53 EDT
Created attachment 1059854 [details]
Patch to add more info on how to address SELinux issues

Description of problem:
On my previously introduced config file, I used quite vague and a bit harsh language on selinux support for HSMs. The attached patch addresses the issue.
Comment 1 Nikos Mavrogiannopoulos 2015-09-21 06:09 EDT
Created attachment 1075449 [details]
updated patch

This updates the patch by putting the p11module option to the correct position.
Comment 2 Jan Kurik 2016-02-24 08:35:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora End Of Life 2017-07-25 15:07:48 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Jan Kurik 2017-08-15 03:57:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.